<?xml version="1.0" encoding="UTF-8"?>
<PROGRAM_VERSION>
  <RELEASE>R21-15</RELEASE>
  <BUILD>7948</BUILD>
  <DATE>2017-09-22 21:10:16</DATE>
  <SVN_REV>385009</SVN_REV>
  <TAG>http://svn/repos/cvsroot/tags/ISNS-R21/V4/R21-15.RC-1</TAG>
  <BUILD_COMMENT>
  </BUILD_COMMENT>
</PROGRAM_VERSION>